.directors-gallery-main {
    padding: 100px 0px 80px;
}

.directors-item p {
    color: #818181;
    font-style: italic;
    font-size: 18px;
    transition: all 500ms ease;
}

.directors-item p.highlight {
    font-weight:600;
    font-style:normal;;
}

.directors-item-socials {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 20px 0px 0px 0px;
}

.directors-item-socials a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.directors-item-socials p {
    margin: 0px;
}

.directors-item-socials i {
    color: var(--primary);
}

.directors-gallery-block-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.directors-item {
    width: calc((100%/ 2) - 5px);
    background: #eee;
    padding: 0px;
    box-sizing: border-box;
    justify-content: center;
    text-align: center;
    position: relative;
    display: flex;
    box-shadow: 10px 10px 22px 0px #00000021;
    transition: all 500ms ease;
}

.directors-item > .smalltitle {
    color: var(--primary);
}

.directors-gallery-block-title {
    text-align: center;
    padding-bottom: 40px;
}

.directors-gallery-block {
    display: flex;
    flex-direction: column;
    gap: 0px;
    margin-bottom: 60px;
}

.directors-accordion p {
    color: white;
    margin: 0px;
}

.directors-accordion ul > li {
    list-style: none;
    position: relative;
    display: flex;
    align-items: center;
    font-family: 'Helvetica';
    color: #000;
    text-align: left;
}

.directors-accordion ul {
    display: flex;
    flex-direction: column;
    row-gap: 6px;
    margin: 20px 0px;
}

.directors-accordion ul > li::before {
    content: '\f054';
    position: absolute;
    left: -20px;
    font-size: 15px;
    font-family: 'FontAwesome';
}

.directors-accordion {
    cursor: pointer;
    border-radius: 20px;
    overflow: hidden;
}

.directors-accordion-title {
    background: var(--primary);
    padding: 10px 20px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.directors-accordion-content {
    background: #eeeeee;
    padding: 0px 20px;
    opacity: 0;
    pointer-events: none;
    max-height: 0px;
    transition: all 0.5s ease;
}

.directors-accordion.active > .directors-accordion-content {
    opacity: 1;
    max-height: 600px;
    pointer-events: all;
    padding: 20px;
}

.directors-accordion-main {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.directors-accordion-content p {
    color: #333 !important;
}
.directors-accordion-fold {
    padding: 60px 0px;
}

.directors-accordion-title::before {
    content: '+';
    position: absolute;
    right: 20px;
    font-size: 25px;
}

.directors-accordion.active > .directors-accordion-title::before {
    content: '-';
}

.directors-item-content-wrapper {
    display: flex;
    align-items: center;
    padding: 50px 20px;
    flex: 1;
    min-height: 140px;
    justify-content: space-between;
    gap: 20px;
    flex-direction: row-reverse;
}

.directors-item p.smalltitle {
    font-size: 24px;
    line-height: 32px;
    color: var(--green);
    font-style: normal;
}

.directors-item-content {
    text-align: left;
    flex: 0 0 50%;
}

.directors-item-img {
    overflow: hidden;
    flex: 100;
}

.directors-item-img img {
    transition: all 500ms ease;
    filter: grayscale(1);
    height: 100%;
    width: 100%;
    max-height: 240px;
    object-fit: contain;
}

.directors-gallery-fold.gray {
    background: #fff;
}

.directors-gallery-fold.gray .directors-gallery-item {
    background: #eee;
}

.directors-gallery-fold.gray .directors-item {
    background: #eee;
}

.directors-item .directors-item-img img {
    filter: grayscale(0);
}

.directors-item-content img {
    max-width: 200px;
    max-height: 120px;
    object-fit: contain;
    object-position: 0;
}

.directors-item-img.fit img {
    max-width: 240px;
    max-height: 160px;
    object-position: center;
}

.directors-item-img.fit {
    display: flex;
    align-items: center;
    justify-content: center;
}